extends ./layout.pug

block main
    .page.options
        .page__item.container
            .row
                .col-md-8.options__container
                    .row
                        .col-md-12.options__block
                            .options__text.options__title You Choose:
                            img(src="./img/bg/watersoftener.jpg" width="100%")
                        .options__block-underline
                        .col-md-12.options__block.options__block-additional
                            .row
                                .col-md-7
                                    .options__text.options__title Add a Drinking Water System?
                                    .options__text.options__description
                                        span We see you care about you water. Take advantage on this 1-time offer.
                                        span.option__sales $30 OFF
                                    .options__text.options__description.difference
                                        span was:
                                        span.was $229.99
                                        span now:
                                        span.now $199
                                    .options__description
                                        button.add-cart-btn Add to cart
                                .col-md-5.text-right
                                    img(src="./img/bg/drinking_water_system.png")
                                    .option__sales.center
                                        a View Product Details
                        .options__block-underline
                        .col-md-12.options__block.options__block-additional
                            .row
                                .col-md-7
                                    .options__text.options__title Upflow Carbon Filter will Help Your Water Softener
                                    .options__text.options__description
                                        span Adding an upflow carbon filter will extend your water softener`s resin by years.
                                    .options__text.options__description.difference
                                        span was:
                                        span.was $549.99
                                        span now:
                                        span.now $499
                                    .options__description
                                        button.add-cart-btn Add to cart
                                .col-md-5.text-right
                                    img(src="./img/bg/carbon_filter.png")
                                    .option__sales.center
                                        a View Product Details

                        .col-md-12.options__block.options__block-additional
                            .row
                                .col-md-12
                                    .options__text.options__title Credit Financing Avaible to Qualified
                                .col-md-12
                                    .options__text.options__description
                                        img(src="./img/bg/no_payments_banner.png" width="100%")

                .col-md-4
                    .sidebar
                        .sidebar__title Water Softener System
                        div Fleck 5600sxt Digital Central  Valve
                        .sidebar__attributes
                            .sidebar__attributes-item
                                b Size:
                                span  1.5 cu. ft. resin...
                            .sidebar__attributes-item
                                b Tank Color:
                                span  Black,
                            .sidebar__attributes-item
                                b Adapter Size:
                                span  1"
                            .sidebar__attributes-item
                                b Resin:
                                span  Standard 8% Resin

                        .sidebar__attributes
                            .sidebar__price $595.00

                        .sidebar__attributes
                            .sidebar__attributes-item
                                b Quantity added:
                                span  01

                        .sidebar__attributes.subtotal
                            .row
                                .col-md-6.sidebar__title.text_total Subtotal
                                .col-md-6.text-right
                                    .sidebar__price $595.00

                        .sidebar__attributes
                            .row
                                .col-md-6 Estimated Taxes & Fees
                                .col-md-6.text-right $12.15

                        .sidebar__attributes
                            .row
                                .col-md-6 Have a Promotional Code?
                                .col-md-6.text-right
                                    a +Add

                        .sidebar__attributes
                            .row
                                .col-md-6.shipping Free Shipping
                                .col-md-6.text-right $00.00

                        .sidebar__attributes.total
                            .row
                                .col-md-6.sidebar__title.text_total Total
                                .col-md-6.sidebar__title.text_total.text-right $607.15

                        .sidebar__items
                            button.checkout-btn Proceed To Checkout

                        .sidebar__items.sidebar__banner
                            img(src="./img/bg/sidebar_financing.png" width="100%")

                        .sidebar__items.questions
                            .row
                                .col-md-8
                                    div Any questions?
                                    div
                                        a Contact us now
                                .col-md-4
                                    img(src="./img/bg/call_center_girl.png")